body 	{  margin-bottom: 0; margin-top: 0; }

img, div, a, input { behavior: url(css/iepngfix.htc) }
a:active { outline: none; }
a:focus { -moz-outline-style: none; }
a:hover { color:#3ea9f5;}


#page {
	float: left;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

blockquote {
	font-style: normal;
	padding: 0 0 0 0;
	color: #000;
	background: url('../images/quote.png') .5em top no-repeat;
}

a 				{
	color: #0269b1;
	text-decoration: none;
}
blockquote p 	{ padding: 0 20px 0 30px; }
hr 				{ background: #CCC; height: 1px; }
img				{ margin: 0; }
a.button 		{ float: left; } 

#maincontent .content 	{
	padding: 4px;
}	

.navigation, 
.navigation a			{ color: #AAA; }
.alignright 			{ float: right; }
.alignleft 				{ float: left; }

.post					{
	margin-bottom: 25px;
}

/*-----------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------*/

#header {
	float: left;
	width: 950px;
	 background-repeat: no-repeat;
	height: 235px;
	margin: 0px;
	padding: 0px;
}

#logo {
	float: left;
	height: 43px;
	width: 192px;
	padding-bottom: 10px;
}
#top{
	width: 722px;
	position: relative;
	float: left;
	height: 200px;
}
#top h2.firstline {
	font-size:43px;
	position:absolute;
	left:211px;
	top:43px;
	}
#top h2.secondline {
	font-size:39px;
	position:absolute;
	left:29px;
	top:74px;
	}
	
#top h2 {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:3.308em;
	color:#fff;
	font-weight: bold;
}

#navmenu{
	float: left;
	height: 53px;
	width: 409px;
	font-weight: normal;
	font-size: 0.857em;
	font-family: Arial, Helvetica, sans-serif;
}

#navmenu ul {
	float: left;
	padding-left: 20px;
	padding-top: 15px;
	width: 386px;
	display: block;
}
#navmenu li {
	display: inline;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#navmenu a {
	padding-right: 10px;
	display: block;
	text-decoration: none;
	float: left;
	padding-left: 10px;
	color: #085f91;
	font-family: Arial, Helvetica, sans-serif;
}
#navmenu a:hover {
	color:#3ea9f5;
}
#navmenu .selected {
	background-image: url(../images/btleft.jpg);
	background-repeat: no-repeat;
	background-position: left;
	z-index: 100;
}
#navmenu .selected a {
	background-image: url(../images/btright.jpg);
	background-repeat: no-repeat;
	background-position: right;
	color: #bb854a;
	padding-bottom: 2px;
}
.clear{clear:both;}
#subsribe {
	float: left;
	height: 43px;
	width: 240px;
	display: block;
	z-index: 0;
}
.rss a img {
	float: none;
	height: 17px;
	width: 16px;
	margin: 0px;
	padding: 0px;
}
.rssicon img {
	float: right;
	padding-top: 14px;
	background-image: url(../images/frp_blog_divider.png);
	background-repeat: no-repeat;
	background-position: right 12px;
	padding-right: 10px;
}
#subsribe .rss a {
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-top: 14px;
	font-size: 0.857em;
	float: right;
	padding-left: 0px;
	padding-right: 5px;
}
#subsribe .sign {
	float: right;
	font-size: 0.857em;
	padding-left: 5px;
	display: block;
	padding-top: 14px;
}
#sticker {
	position: relative;
	z-index: 5;
	top: 0px;
	float: left;
	right: 24px;
}
#sticker a img {
	float: right;
	position: absolute;
}
.leftshadow {
	float: right;
	width: 20px;
	background-image: url(../images/frp_blog_rightshad.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 843px;
}
#block {
	background-image: url(../images/frp_blog_gradient.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 716px;
	height: 600px;
}


#nav, #subnav	{ padding: 0; background: #668040; float: left; width: 100%; line-height: 1.5em; }

#nav ul,
#subnav ul		{ margin: 0; padding: 0; list-style: none; }

#nav li,
#subnav li		{ margin: 0; padding: 0; float: left; background-image: none; }

#nav li a,
#subnav li a 	{ color: #F2FFDF; padding: 5px 15px; float: left; text-decoration: none; }

#nav li.current_page_item a,
#nav li a:hover 	{ background: #485A2D; color: #F2FFDF; }

#subnav				{ background: #616161; }

#nav li.current_page_item a,
#subnav li.current_page_item a,
#subnav li a:hover 	{ color: #F2FFDF; }

#nav li.first a { margin-left: 50px; }

	/*-------------------------------------------------------------------------
		Navigation bar in posts (use main nav html inside a post)
	-------------------------------------------------------------------------*/

	.entry #nav .content {
		padding: 0;
		margin: auto;
	}

	.entry #nav {
		margin-bottom: 15px;
		background: #FFF;

	}

	.entry #nav li a 		{ color: #FFF; border-right: 1px solid #AAA; background: #666; }
	.entry #nav li.last a	{ border-right: none; }
	.entry #nav li a:hover 	{ background: #333; color: #FFF;}

#sidebar h2 { font-size: 1.3em; line-height: 1.2; }

.feedlink {
	padding: 2px 0 2px 20px;
	background: url('../images/icons/feed_small.png') left center no-repeat;
}



.search-excerpt 	{ margin: 0; }


/*-----------------------------------------------------------------------------
	Comments
-----------------------------------------------------------------------------*/

.commentlist li { padding: 8px 15px; } 
.comments-alt 	{ background: #EEE;}
.artilce p {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#searchform input {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666;
	width: 160px;
}
#searchicon {
	float: left;
	padding-left: 10px;
	padding-top: 1px;
}
#searchform .holder {
	float: left;
	padding-top: 6px;
	padding-left: 7px;
	width: 190px;
}
.searchicon{
	height: 21px;
	width: 27px;
	background-image: url(../images/iconsearch.gif);
	background-repeat: no-repeat;
}
#rss_icon {
	height: 14px;
	width: 14px;
}
p #rss_icon img {
	margin: 0px;
	padding: 0px;
	float: none;
}
.bigslogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5.286em;
	font-weight: bold;
	letter-spacing: -4px;
	text-align: center;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.163em;
	padding-top: 10px;
	color: #333;
}
.smallslogan {
	color: #3ea9f5;
	font-weight: bold;
	text-align: right;
	font-size: 2.5em;
	margin: 0px;
	line-height: 1em;
	background-image: url(../img/adwords_blue.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 29px;
	padding-bottom: 11px;
	letter-spacing: -1px;
}
#folder {
	position: absolute;
	width: 279px;
	float: left;
	top: 103px;
	height: 139px;
	z-index: 0;
}
#folder img {
	position: relative;
	left: -104px;
}
.roundedbox_container {
	width: 227px;
	float: left;
	margin-bottom: 14px;
}

.boxtop h6 {
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
	padding-top: 8px;
	padding-left: 18px;
}

.boxtbtospecial h6 {
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
	padding-top: 5px;
	padding-left: 18px;
} 
.blueheader h6 {
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
	padding-top: 3px;
	padding-left: 18px;
}
.box_midll .georgia12px {
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
}
.content h1 a {
	color: #333;
	font-weight: bold;
}
.content h1 a:hover {
	color: #59A9F5;
	font-weight: bold;
}
.info {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 0.786em;
	padding-top: 6px;
	padding-bottom: 12px;
	float: left;
}
.fcontaner {
	float: left;
	width: 180px;
	padding-right: 20px;
	margin: 0px;
	overflow: hidden;
}
.fcontaner h4 {
	font-weight: normal;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 11px;
}
.fcontaner ul {
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}
.fcontaner li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	background-image: none;
	width: 100%;
	height: auto;
}
.fcontaner ul li a {
	font-size: 0.929em;
	line-height: normal;
	color: #4c8bb7;
	margin: 0px;
	padding: 0px;
	background-image: none;
}
.small a {
	padding-left: 11px;
}
#commentform p label {
	color: #666;
	padding-left: 12px;
}
#comment {
}
#sub {
}
#commentform input, #commentform textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.tumb {
	height: 40px;
	width: 59px;
	padding: 3px;
	background-color: #FFF;
	float: left;
	border: 1px solid #999;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.bigtumb {
	height: 81px;
	width: 120px;
	padding: 3px;
	background-color: #FFF;
	float: left;
	border: 1px solid #999;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}


#gallery {
	width: 163px;
	height: 151px;
	background-image: url(../images/gallback.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	padding-top: 6px;
	padding-left: 15px;
}
#gallery h4 {
	padding-bottom: 3px;
}
.categorie {
	float: left;
	width: 322px;
	padding-bottom: 23px;
}
.clent 
{
	float:right;
	width: 652px;
}

.header {
	background-image: url(../images/frp_website_tetleback.jpg);
	background-repeat: no-repeat;
	height: 29px;
	width: 323px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.clientheader {
	background-image: url(../images/frp_website_longback.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 650px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.header h3, .clientheader h3 {
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: -0.01em;
	float: left;
	width: 230px;
	height: 10px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 9px;
	margin: 0px;
}
.wide h3{
	width:inherit;
}
.icon {
	height: 15px;
	width: 15px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.icon img {
	height: 15px;
	width: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -7px;
	position: absolute;
	margin-top: 9px;
	float: right;
	padding: 0px;
}
.logowrapper {
	padding-bottom: 11px;
	padding-right: 0px;
	width: 651px;
	float: left;
}
.logothumb {
	float: left;
	width: 108px;
	display: block;
	height: 66px;
}
#links{
	float: left;
	height: 53px;
	width: 733px;
	font-weight: normal;
	font-size: 0.857em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 38px;
	padding-left: 120px;
	
}

#links ul {
	padding-left: 20px;
	width: 733px;
	display: block;
	text-align:center;
	font-weight: normal;
}
#links li {
	display: inline;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	font-weight: normal;
}
#links a {
	padding-right: 10px;
	display: block;
	text-decoration: none;
	float: left;
	padding-left: 10px;
	color: #085f91;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#links a:hover {
	color:#3ea9f5;
}
#links .selected {
	background-image: url(../images/btleft.jpg);
	background-repeat: no-repeat;
	background-position: left;
	z-index: 100;
}
#links .selected a {
	background-image: url(../images/btright.jpg);
	background-repeat: no-repeat;
	background-position: right;
	color: #bb854a;
	padding-bottom: 2px;
}
.shadow {
	background-image: url(../images/frp_website_shadow.jpg);
	background-repeat: no-repeat;
	background-position: right 389px;
	width: 656px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	min-height:490px;
}
#download {
	height: 218px;
	width: 140px;
	float: right;
}
#download img {
	position: absolute;
	float: right;
	margin-top: -40px;
	margin-left: -10px;
}
.innerboxtop {
	background-image: url(../images/frp_website_tetleback_top.jpg);
	background-repeat:no-repeat;
	height:4px;
	margin-top:10px;
	width:240px;
}
.innerboxmiddle {
	background-image: url(../images/frp_website_tetleback_middle.jpg);
	background-repeat:repeat-y;
	text-align:center;
	width:240px;
}
.innerboxbottom {
	background-image: url(../images/frp_website_tetleback_bottom.jpg);
	background-repeat:repeat;
	height:4px;
	width:240px;
}
.innerbox_container{
	float:right;
}
.innertext{
	min-width: 314px;
	float: left;
}
.optiontitle{
	font-weight:bold;
}
.boxtbtospecial {
	background-image: url(../images/box_02bot.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 227px;
	float: left;
}
.blueheader {
	background-image: url(../images/blueheader.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 227px;
	float: left;
	padding-bottom: 2px;
}